/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/*
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */
h3#ship-to-different-address label.checkbox {float:left;}
#ship-to-different-address input#ship-to-different-address-checkbox {float:left;height:24px;width:24px;margin:10px;}
a img {
-webkit-transition: initial;
-moz-transition: initial;
-ms-transition: initial;
-o-transition: initial;
transition: initial;}
.woocommerce-message {display:none;}
#woocart .woocommerce p {text-align:center}
.quantity .qty {width:60px;}
.woocommerce-info {display:none;}
.cart-collaterals .cart_totals {float:left;}
.cart-collaterals .shipping_calculator {float:right;width:40%;}
table.cart td.product-thumbnail img {border-radius:0px;}
blockquote {text-align:center;font-weight:bold;}
form.variations_form {margin-bottom:0px;}
.label, .value {padding:10px;}
.variations {margin-bottom:0px;}
.stock, .in-stock {font-size:17px;}
.single-product .single_variation_wrap .price {margin:0px;}
.price {height:30px;font-size:17px;font-weight:bold;float:left;padding-left:10px;padding-right:10px;}
#how-tabs ul li a {text-decoration:none;}
#how-tabs ul li {display:inline;padding:10px;background:rgb(245, 245, 245);margin-right:30px;margin-left:30px;}
#how-tabs ul {list-style-type:none;}
#how-tabs {display:block;border-bottom:1px solid rgb(245, 245, 245);}
.price {margin:5px;}
.single-product table.variations a.reset_variations {display:none;}
#content.home-widgets .widget_woo_component {padding-bottom:0px;}
.cart_totals p small {display:none;}
.single-product .woocommerce-message {display:none}
.woocommerce-message {position:relative;width:100%;}

#woocart .woocommerce {margin:0px auto;width:100%;}
#woocart {width:auto;}
form.cart {margin-top:10px;}
#product-73 form.cart {margin-top:25px;background:rgb(245, 245, 245);padding:14px;}
.price {margin:0px auto;}
.woocommerce-tabs {display:none;}
.single-product .summary .single_add_to_cart_button, .single-product .summary .single_add_to_cart_button:hover {background: rgb(5, 55, 156) }
.summary div[itemprop=offers] .price .amount {background: rgb(5, 55, 156) }
.plus, .minus {display:none;}
@media all and (min-width: 351px){
	.single-product{width:270px;text-align:center;float:left;margin-right:41px;margin-left:41px;margin-top:20px;}
}
#woosingle .woocommerce {float:left;}
#woosingle #woo-product-container {width:1116px; margin: 0px auto;}
.single-product .images, .single-product .summary {width:98%; margin-bottom:5px;min-height:187px;}

#wc_paypaladv_iframe {margin-left:25%;text-align:center;height:500px;}
/*.payment_methods {display:none;}*/
dl dd, dl {margin-bottom:5px;}
h2,h3 {margin-bottom:0px;}
.order_details {margin-bottom:15px;}
header {margin-bottom:10px;}
#content {padding-bottom:0px;}
.form-row {margin-bottom:2px;}
.type-page header {margin-bottom:10px;}
.type-page {margin-bottom:0px;}

#top-logo {  display: block;
float: left;
position: relative;
z-index: 100;}

nav.col-full {max-width:800px;text-align:center}
#top-nav {text-align:right}
#top {background-color: #05369c;padding:10px;font-size:20px; border-bottom: 1px solid rgb(225, 228, 230);padding-bottom:0px;padding-top:0px;}
#top ul.nav > li a {color:#FFF;padding:1.1em;text-decoration:none;}
#top ul.nav > li:hover a {background-color:rgb(6, 55, 157);;text-decoration:underline}
ul.nav li.current_page_item a {background-color: rgb(5, 55, 156);}
#top-logo {float:left}
#header {height:55px;}
#footer {background: rgb(6, 55, 157);}
#footer p {color: #FFF;}
#footer .col-full {text-align:center;}
#content {padding-top:50px;}
#wc_paypaladv_iframe {margin-left:25%;text-align:center;}
h1, h2, h3, h4, h5, h6, p, a{font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;}
h4, h5, h6, p {color: rgb(62, 62, 62);}
p,a {font-size:21px;}
table, blockquote p, ol li {font-size:20px;}
h3{font-size:23px;color:rgb(62, 62, 62)}
h4{font-size:21px;}
.section-title {font-size:34px;}
a {color:rgb(5, 55, 154); text-decoration:underline;}

img{border:0px!important;}
#woosingle h1 {font-size:18px;}
.shop_table {font-size:18px;}

/*cart */
ul.cart li a {background-color:rgb(148,204,97)}
ul.cart li a:hover {background-color:rgb(148,204,97)}
a.button { width: 98%; font-size:18px;}

/*Big Lather Benefit Styles */
#more-lather, #no-mold, #green, #money, #light, #no-slip {min-width:200px;max-width:800px;margin:0px auto;font-size:15px;}

.benefit-image-left {float:left;min-width:130px;max-width:280px;}
.benefit-image-right {float:right;min-width:130px;max-width:280px;}
.benefit-image-left img, .benefit-image-right img {border:none;}

#more-lather img {margin:0px auto;border:none;}
.benefit-text-right {min-width:130px;max-width:660px;padding:5px;float:right}
.benefit-text-left {min-width:130px;max-width:660px;padding:5px;float:left}
.section-odd, .section-even {padding:20px;position: relative;border-bottom: 1px solid rgb(225, 228, 230);}
.section-even {background-color:rgb(5, 55, 156);color:#FFF}
.section-even p, .section-even h4, .section-even a {color:#FFF}
.rightalign {text-align:right!important;}
.clear{clear:both;}
.center {text-align:center}
.post header,
.type-page header,
.type-feature header,
.type-testimonial header,
.article-content header {margin-bottom:20px;}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
text-decoration:none;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
text-decoration:underline;
}

/*
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
}
